@charset "utf-8";

/*+-----------------------------------+
| Author: JS, Yeol |                 
| Title : 국내 헤더, 푸터, 메인, 색상 |
+-------------------------------------+*/
/* ### primary, secondary */
:root {
	--color-primary: #32c8d9;
	--color-secondary: #0064ff;
}
/* background */
.bg-primary {
	background-color: var(--color-primary) !important;
	background-color: #32c8d9 !important;
}

.bg-secondary {
	background-color: var(--color-secondary) !important;
	background-color: #0064ff !important;
}
/* border */
.bor-secondary {
	border: 1px solid var(--color-secondary) !important;
	border: 1px solid #0064ff !important;
}
/* color */
.color-primary {
	color: var(--color-primary) !important;
	color: #32c8d9 !important;
}

.color-secondary {
	color: var(--color-secondary) !important;
	color: #0064ff !important;
}
/* title */
.title-bg.local {
	background: linear-gradient(to right, #06a 61%, var(--color-primary) 100%);
	background: linear-gradient(to right, #06a 61%, #32c8d9 100%);
}
/* pagination */
.pagination .page-num.on {
	background-color: var(--color-primary);
	background-color: #32c8d9;
	color: #fff;
}
/* tab style */
.tab-title.bg-bar>li.on a {
	color: var(--color-primary);
	color: #32c8d9;
	font-weight: 700;
}

.tab-title.style-line>li.on a {
	border-bottom: 2px solid var(--color-primary);
	border-bottom: 2px solid #32c8d9;
	font-weight: 900;
}
/* tag */
.tag-box.secondary {
	background-color: rgba(0, 100, 255, 0.16);
	color: var(--color-secondary);
	color: #0064ff;
}
/* checkbox custom */
.chk-box input:checked+.icon-chkbox {
	border: 1px solid var(--color-secondary);
	border: 1px solid #0064ff;
	background-color: var(--color-secondary);
	background-color: #0064ff;
}
/* // primary, secondary ### */
/* ### Common - header, footer, etc */
#top {
	background-color: var(--color-primary);
	background-color: #32c8d9;
	color: #fff;
}
.header {
	position: absolute;
	top: 0%;
	left: 0;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.24);
	z-index: 10;
}

.header.white {
	background-color: #fff;
	border-bottom-color: rgba(0, 0, 0, 0.08);
}

.header .header_inner {
	display: flex;
	position: relative;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.header .logo {
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	font-size: 0;
}

.header .logo a {
	font-size: 0;
}

.header .headerLink {
	width: 100%;
	display: flex;
	padding-top: 15px;
}

.header .headerLink li {
	cursor: pointer;
}

.header .headerLink .homepageLink {
	display: flex;
	align-items: center;
	margin-right: 15px;
	margin-left: auto;
	line-height: 24px;
	font-size: 14px;
	font-weight: 500;
	color: white;
}

.header.white .headerLink .homepageLink {
	color: #424242;
}

.header .headerLink .homepageLink img {
	width: 16px;
	height: 16px;
}

.header .headerLink .sns_btn {
	display: table;
	margin-left: 5px;
}

.header .headerLink .sns_btn>img {
	display: table-cell;
	width: 24px;
	height: 24px;
	box-shadow: 0 0 0 .5px #fff inset;
}

.header.white .headerLink .sns_btn>img {
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.24) inset;
}

.headerGnb {
	display: inline-block;
	vertical-align: top;
	height: 93px;
	line-height: 92px;
}

.headerGnb .list_gnb {
	display: flex;
}

.headerGnb .list_gnb>li {
	margin-right: 30px;
}

.headerGnb .list_gnb>li:last-child {
	margin-right: 0;
}

.headerGnb .list_gnb>li .link_gnb {
	display: block;
	position: relative;
	font-size: 18px;
	color: #fff;
	height: 100%;
}

.header.white .headerGnb .list_gnb>li .link_gnb {
	color: #000;
	font-weight: 700;
}

/* header - headerGnb */
.headerGnb_m {
	display: none;
}

/* header - snb */
.header .snb {
	display: flex;
	align-items: center;
	position: relative;
}

.header .snb>div {
	margin-left: 20px;
}

.header .snb>div:last-child {
	margin-right: 0;
}

.header .snb .snb_srch,
.header .snb .snb_menu_btn {
	display: none;
}

.header .snb .snb_menu_btn {
	cursor: pointer;
	margin-right: 0;
}

.header .snb .snb_login {
	height: 26px;
	background-color: rgba(255, 255, 255, 0.32);
	padding: 0 10px;
	font-size: 14px;
	line-height: 24px;
	color: white;
	margin-left: 10px;
	cursor: pointer;
}

.header.white .snb .snb_login {
	background-color: rgba(0, 0, 0, 0.08);
	color: #9e9e9e;
}

.header .snb .snb_myclass {
	height: 26px;
	border: 1px solid #fff;
	padding: 0 5px;
	font-size: 14px;
	line-height: 24px;
	color: white;
	margin-left: 10px;
	cursor: pointer;
}

.header.white .snb .snb_myclass {
	border-color: var(--color-secondary) !important;
	border-color: #0064ff !important;
	color: var(--color-secondary) !important;
	color: #0064ff !important;
}

.header .snb .snb_myclass::before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 3px;
	vertical-align: -3px;
	background: url('../img/common/icon_user_white.png') no-repeat center / 16px;
}

.header.white .snb .snb_myclass::before {
	background-image: url('../img/common/icon_user_blue.png');
}

.headerGnb_m_top.login .headerGnb_m_top_logged_out {
	display: none !important;
}

.headerGnb_m_top.login .headerGnb_m_top_logged_in {
	display: block !important;
}

/* footer */
.footer {
	position: relative;
}
.footer .footer_inner {
	max-width: 1920px;
	font-size: 14px;
	padding-top: 30px;
	padding-bottom: 40px;
}

.footer .footer_inner .footer_top {
	height: 40px;
}

.footer .footer_inner .footer_top a {
	font-size: 14px;
	margin-right: 40px;
}

.footer_top_right_m {
	display: none;
}

.footer .footer_inner .footer_bottom {
	margin-top: 20px;
}

.footer_top_right select {
	width: 180px;
	height: 40px;
	line-height: 38px;
	padding: 0 12px;
}

.footer .footer_inner .footer_sns_wrapper {
	right: 0;
	bottom: 40px;
}

.footer .footer_inner .footer_sns_wrapper li {
	margin-left: 10px;
}

.footer .footer_inner .footer_sns_wrapper li:first-child {
	margin-left: 0;
}

.footer .footer_inner .footer_sns_wrapper li img {
	width: 48px;
	height: 48px;
}

/* footer */
.footer {
	background-color: #f8f8f8;
}

.footer .footer_inner {
	position: relative;
	margin: 0 auto;
}

.footer .footer_inner .footer_top {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer .footer_inner .footer_top .footer_top_left a {
	color: #424242;
}

.footer .footer_inner .footer_top .footer_top_left a:first-child {
	color: var(--color-primary);
	color: #32c8d9;
}

.footer .footer_inner .footer_top .footer_top_left a:hover {
	color: #32c8d9;
}

.footer .footer_inner .footer_top_right select {
	background-image: url("../img/common/icon_arrow_up.svg");
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: calc(100% - 5px);
	cursor: pointer;
	background-color: transparent;
	border: 1px solid #eee;
	color: #424242;
}

.footer .footer_inner .footer_bottom {
	color: #424242;
	display: flex;
	justify-content: space-between;
}

.footer .footer_inner .footer_bottom .footer_info>p {
	line-height: 1.5;
}

.footer .footer_inner .footer_bottom .footer_info>p:nth-child(2) {
	margin-bottom: 20px;
}

.footer .footer_inner .footer_bottom .footer_info .footer_info_item {
	display: flex;
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 20px;
}

.footer .footer_inner .footer_bottom .footer_info .footer_info_item:last-child {
	margin-bottom: 0;
}

.footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_item_title {
	color: black;
	font-weight: 700;
	margin-right: 10px;
}

.footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_subitem {
	position: relative;
	display: flex;
	margin-left: 10px;
	padding-left: 10px;
}

.footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_subitem::before {
	position: absolute;
	content: "";
	width: 1px;
	height: 12px;
	left: 0;
	background-color: #bdbdbd;
	top: 50%;
	transform: translateY(-50%);
}

.footer .footer_inner .footer_sns_wrapper {
	position: absolute;
	display: flex;
}

.footer .footer_inner .footer_sns_wrapper li {
	cursor: pointer;
}

.footer .footer_inner .footer_sns_wrapper li:first-child {
	margin-left: 0;
}

.footer .footer_inner .footer_sns_wrapper li img {
	border: 1px solid #eee;
	border-radius: 100%;
}

/* // Common - header, footer, etc ### */
/* ### MAIN */
/* main_visual - 슬라이드 */
.main_visual {
	width: 100%;
	position: relative;
}

.main_visual .main_visual_slide {
	width: 100%;
	overflow: hidden;
}

.main_visual .main_visual_slide .slide-wrapper .slide-item {
	position: relative;
	height: 100%;
}

.main_visual .main_visual_slide .slide-wrapper .slide-item::before {
	content: "";
	width: 102%;
	height: 100%;
	background: rgba(0, 0, 0, 0) url("../img/home/pc/visual_mask.svg") no-repeat left bottom -1px / contain;
	position: absolute;
	right: 0;
	bottom: -1px;
}

.main_visual .main_visual_inner_top {
	width: 486px;
	height: 440px;
	padding: 50px 40px;
	border: 2px solid white;
	word-break: keep-all;
	color: white;
}

.main_visual .main_visual_inner_bottom .main_visual_service_bottom>div {
	border-top: 1px solid #eee;
}

.main_visual .main_visual_inner_bottom .main_visual_service_bottom>div:nth-child(odd) {
	border-left: 0;
}

.main_visual .main_visual_inner_top p,
.main_visual .main_visual_inner_bottom p {
	color: #fff;
}

.main_visual .main_visual_inner_top .main_visual_left_title {
	position: relative;
	font-weight: 300;
	word-break: keep-all;
}

.main_visual .main_visual_inner_top .main_visual_left_title::before {
	content: "";
	background: url('../img/home/title_wave.svg');
	background-size: cover;
	position: absolute;
	left: 0;
	z-index: -1;
}

.main_visual .main_visual_inner_top .main_visual_left_subTitle {
	font-weight: 300;
	word-break: keep-all;
}

.main_visual .main_visual_inner_top .slide_login_btn {
	width: 100%;
	height: 60px;
	border: 1px solid rgba(255, 255, 255, 0.32);
	background-color: rgba(255, 255, 255, 0.24);
	font-size: 16px;
	color: white;
	cursor: pointer;
}

.main_visual .main_visual_inner_top .slide_logout_area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}


.main_visual .main_visual_inner_top .slide_logout_area .con-txt {
	font-weight: 500;
}


.main_visual .main_visual_inner_top .slide_logout_btn {
	width: 164px;
	height: 40px;
	box-sizing: border-box;
	border: 1px solid rgba(255, 255, 255, 0.32);
	background-color: rgba(255, 255, 255, 0.24);
	font-size: 14px;
	color: white;
	cursor: pointer;
}

/* 검색어 입력 영역 */
.main_visual .main_visual_inner_bottom .main_visual_service_top {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

.main_visual .main_visual_inner_bottom .main_visual_service_top .input_wrapper {
	position: relative;
	width: 100%;
}

.main_visual .main_visual_inner_bottom .main_visual_service_top .input_wrapper .input_search {
	font-weight: 700;
	width: 100%;
	padding: 10px 10px 20px 10px;
	background-color: transparent;
	font-size: 18px;
	line-height: 25px;
	border: none;
	border-bottom: 2px solid white;
	color: white;
}

.main_visual .main_visual_inner_bottom .main_visual_service_top .input_wrapper .input_search::placeholder {
	color: white;
}

.main_visual .main_visual_inner_bottom .main_visual_service_top .input_wrapper .search_btn {
	position: absolute;
	right: 0;
	bottom: 21px;
	cursor: pointer;
}

.main_visual .main_visual_inner_bottom .main_visual_service_top .search_tag_wrapper {
	display: flex;
	width: 100%;
	margin-top: 10px;
}

.main_visual .main_visual_inner_bottom .main_visual_service_top .search_tag_wrapper li {
	padding: 0 10px;
	height: 22px;
	line-height: 22px;
	background-color: rgba(255, 255, 255, 0.24);
	border-radius: 12px;
	color: white;
	font-size: 12px;
	margin-right: 10px;
}

.main_visual .main_visual_inner_bottom .main_visual_service_title {
	font-size: 26px;
	line-height: 1.5;
}

.main_visual .main_visual_inner_bottom .main_visual_service_title span {
	display: block;
	font-weight: 900;
}

.main_visual .main_visual_inner_bottom .main_visual_service_bottom {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color: #fff;
}

.main_visual .main_visual_service_bottom>div {
	text-align: center;
}

.main_visual .main_visual_service_bottom>div a {
	cursor: pointer;
	display: inline-block;
	width: 100%;
	height: 100%;
	line-height: 100%;
}

.main_visual .main_visual_service_bottom>div span {
	display: block;
	color: #000;
	font-size: 18px;
	font-weight: 700;
	line-height: 25px;
	/* max-width: 93px;
	text-align: left;
	word-break: keep-all; */
}

/* 주요 소식 */
.main_news .main_news_frame>div,
.main_news .main_news_list.stretch>div {
	margin-left: 24px;
}
.main_news .main_news_frame>div:first-child,
.main_news .main_news_list.stretch>div:first-child {
	margin-left: 0;
}
.main_news .main_news_title {
	margin-bottom: 20px;
	color: #000;
	font-size: 28px;
	line-height: 37px;
	font-weight: 900;
	text-align: center;
}

.main_news .main_con_spacing {
	margin: 20px 0 30px;
}

.main_news .main_sns_title {
	margin: 10px 0;
}

.main_news .main_news_list {
	height: 442px;
}

.main_news .main_news_list>div {
	width: 384px;
	box-sizing: border-box;
}

.main_news .main_news_list.column>div:nth-child(2) {
	margin-top: auto;
}

.main_news .sns_contents {
	padding: 20px 10px 0;
}

.main_news .sns_channel {
	padding-top: 20px;
}

.main_news .sns_contents .sns_thumbnail {
	min-width: 100%;
	max-width: 324px;
}

.main_news .sns_contents .sns_thumbnail>img {
	width: 100%;
}

.main_news .news_category {
	display: flex;
	justify-content: center;
	align-items: center;
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.main_news .news_category::-webkit-scrollbar {
	display: none;
}

.main_news .news_category .news_category_item {
	color: #9e9e9e;
	position: relative;
	cursor: pointer;
}

.main_news .news_category .news_category_item.current,
.main_news .news_category .news_category_item:hover {
	color: #32c8d9;
}

.main_news .news_category .news_category_item::after {
	content: "";
	width: 3px;
	height: 3px;
	border-radius: 100%;
	background-color: #bdbdbd;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.main_news .news_category .news_category_item:last-child::after {
	content: none;
}

.main_news .news_item_wrapper {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.main_news .news_item_wrapper .news_item {
	border: 1px solid #e0e0e0;
	cursor: pointer;
}

.main_news .news_item_wrapper .news_item:last-child {
	margin-right: 0;
}

.main_news .news_item_wrapper .news_item .news_item_title {
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.main_news .news_item_wrapper .news_item .news_item_content {
	font-size: 14px;
	color: #424242;
	line-height: 20px;
	height: 124px;
}

.main_news .news_item_wrapper .news_item .news_item_date {
	font-size: 14px;
	color: #9e9e9e;
	line-height: 20px;
	letter-spacing: 0;
}

/* // MAIN ### */
.write-format input[type="text"]:focus,
.write-format input[type="password"]:focus {
	border-color: var(--color-secondary);
	border-color: #0064ff;
}

/* ================== media query ================== */
/* ### PC */
@media screen and (min-width: 1200px) {
	/* header */
	.header .logo img {
		width: 230px;
	}

	.header .snb {
		margin-left: 231px;
	}

	.header .snb img {
		width: 24px;
	}

	/* main_visual - 슬라이드 */
	.main_visual {
		height: 693px;
	}

	.main_visual .main_visual_inner {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 70px;
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		z-index: 5;
	}

	.main_visual .main_visual_slide {
		height: 693px;
	}

	.main_visual .main_visual_inner_top .main_visual_left_title {
		font-size: 50px;
		line-height: 62px;
		letter-spacing: 0;
		margin-bottom: 20px;
	}

	.main_visual .main_visual_inner_top .main_visual_left_title::before {
		width: 177px;
		height: 22px;
		top: 34px;
	}

	.main_visual .main_visual_inner_top .main_visual_left_subTitle,
	.main_visual .main_visual_inner_bottom .main_visual_left_subTitle {
		margin-bottom: 20px;
		font-size: 22px;
		line-height: 1.45;
	}

	.main_visual .main_visual_inner_top .main_visual_left_subTitle {
		margin-bottom: 40px;
		min-height: 96px;
		font-weight: 300;
	}

	.main_visual .main_visual_inner_bottom {
		width: 588px;
	}

	.main_visual .main_visual_inner_bottom .main_visual_service_top {
		margin-bottom: 30px;
		justify-content: space-between;
	}

	.main_visual .main_visual_inner_bottom .main_visual_service_bottom {
		background-color: white;
		width: 100%;
		box-shadow: 10px 17px 60px 0 rgba(8, 1, 74, 0.15);
	}

	.main_visual .main_visual_inner_bottom .main_visual_service_bottom>div {
		width: calc(100% / 2);
		height: 130px;
		border-left: 1px solid #eee;
	}

	.main_visual .main_visual_service_bottom>div a {
		/* transition: all 0.5s 0s ease-in-out; */
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 30px;
	}

	.main_visual .main_visual_service_bottom>div a:hover {
		box-shadow: 0 15px 30px 0 rgba(7, 0, 62, 0.11);
	}

	.main_visual .main_visual_service_bottom>div img {
		width: 57px;
	}

	/* main news */
	.main_news {
		padding: 60px 0;
	}

	.main_news .news_category {
		margin-bottom: 30px;
	}

	.main_news .news_category .news_category_item {
		font-size: 20px;
		font-weight: 900;
		line-height: 26px;
		margin: 0 20px;
	}

	.main_news .news_category .news_category_item::after {
		right: -20px;
	}

	.main_news .news_item_wrapper .news_item {
		width: calc((100% - 72px)/4);
		margin-right: 24px;
		padding: 30px;
	}

	.main_news .news_item_wrapper .news_item .news_item_title {
		font-size: 16px;
		line-height: 23px;
		margin-bottom: 20px;
	}

	/* 메인배너 이미지 임시 */
	.slide-item.slide1 {
		background: url('../img/home/pc/visual-1.png') center center / cover no-repeat
	}

	.slide-item.slide2 {
		background: url('../img/home/pc/visual-2.png') center center / cover no-repeat
	}

	.slide-item.slide3 {
		background: url('../img/home/pc/visual.png') center center / cover no-repeat
	}
}
@media all and (max-width: 1240px) {
	.footer .footer_inner .footer_sns_wrapper {
		right: 24px;
	}
}
/* // PC ### */

/* ### Tablet */
@media screen and (max-width: 1199px) and (min-width: 768px) {

	.main_visual {
		height: 500px;
		margin-bottom: 260px;
	}

	.main_visual .main_visual_slide {
		height: 500px;
	}

	.main_visual .main_visual_slide .slide-wrapper .slide-item::before {
		background: rgba(0, 0, 0, 0) url("../img/home/tablet/visual_mask.svg") no-repeat left bottom -1px / cover;
	}

	.main_visual .main_visual_inner {
		z-index: 5;
		position: absolute;
		top: 0;
	}

	.main_visual .main_visual_inner_top {
		width: 100%;
		height: 310px;
		padding: 40px;
		margin: auto;
		margin-top: 174px;
		margin-bottom: 16px;
	}

	.main_visual .main_visual_inner_top .main_visual_left_title {
		font-size: 40px;
		line-height: 58px;
		margin-bottom: 20px;
	}

	.main_visual .main_visual_inner_top .main_visual_left_title::before {
		width: 142px;
		height: 18px;
		top: 32px;
	}

	.main_visual .main_visual_inner_top .main_visual_left_subTitle {
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 30px;
	}

	.main_visual .main_visual_inner_top .slide_login_btn {
		width: 168px;
		height: 48px;
		font-size: 14px;
		line-height: 46px;
	}

	.main_visual_service_bottom>div {
		width: calc(100% / 3);
		height: 130px;
	}

	.main_visual_inner_bottom .main_visual_left_subTitle {
		display: none;
	}

	.main_visual .main_visual_inner_bottom .main_visual_service_bottom>div:nth-child(1),
	.main_visual .main_visual_inner_bottom .main_visual_service_bottom>div:nth-child(2),
	.main_visual .main_visual_inner_bottom .main_visual_service_bottom>div:nth-child(3) {
		border-top: 0;
	}

	.main_visual .main_visual_service_bottom>div a {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 30px;
	}

	.main_visual .main_visual_service_bottom>div a img {
		width: 57px;
	}

	.main_visual .main_visual_inner_top .slide_logout_area {
		width: 40%;
	}

	/* main news */
	.main_news {
		padding-top: 30px;
		padding-bottom: 60px;
	}

	/* .main_news .main_news_frame {
		display: block;
	}

	.main_news .main_news_frame>div,
	.main_news .main_news_list.stretch>div {
		margin-left: 0;
	}

	.main_news .main_news_frame>div:first-child {
		margin-bottom: 60px;
	}

	.main_news .main_news_title {
		display: block;
		margin-bottom: 20px;
		font-size: 24px;
		line-height: 32px;
		text-align: center;
	}

	.main_news .sns_contents {
		padding: 20px 0 0;
	} */

	.main_news .main_news_frame>div {
		width: 70%;
	}

	.main_news .main_news_frame>div:first-child {
		width: 30%;
	}

	.main_news .main_news_list>div {
		width: 49%;
	}

	.main_news .main_news_list.column>div {
		width: 100%;
	}

	.main_news .main_news_frame>div,
	.main_news .main_news_list.stretch>div {
		margin-left: 1%;
	}

	.main_news .main_news_list.column>div:nth-child(2) {
		margin-top: 10px;
	}

	.main_news .news_category {
		margin-bottom: 20px;
	}

	.main_news .news_category .news_category_item {
		font-size: 18px;
		font-weight: 700;
		line-height: 25px;
		margin: 0 10px;
	}

	.main_news .news_category .news_category_item::after {
		right: -11px;
	}

	.main_news .news_item_wrapper .news_item {
		width: calc(50% - 8px);
		margin-right: 16px;
		padding: 30px;
	}

	.main_news .news_item_wrapper .news_item .news_item_title {
		font-size: 16px;
		line-height: 23px;
		margin-bottom: 20px;
	}

	.main_news .news_item_wrapper .news_item:nth-child(2n) {
		margin-right: 0;
	}

	.summary {
		width: 100%;
	}

	/* 메인배너 이미지 임시 */
	.slide-item.slide1 {
		background: url('../img/home/tablet/visual-1.png') center center / cover no-repeat
	}

	.slide-item.slide2 {
		background: url('../img/home/tablet/visual-2.png') center center / cover no-repeat
	}

	.slide-item.slide3 {
		background: url('../img/home/tablet/visual-3.png') center center / cover no-repeat
	}
}
/* // Tablet ### */

/* ### Tablet & Mobile */
@media all and (max-width: 1024px) {
	.header .snb .snb_srch,
	.header .snb .snb_menu_btn {
		display: block;
	}

	.header .headerLink,
	.header .snb .snb_login {
		display: none;
	}

	.headerGnb_m {
		z-index: 50;
		position: fixed;
		left: 0;
		top: 0px;
		width: 100%;
		background-color: #fff;
		display: none;
		height: 100vh;
		width: 100vw;
	}

	.headerGnb_m_top {
		position: relative;
		background: linear-gradient(to right, #06a 24%, var(--color-primary) 100%);
		background: linear-gradient(to right, #06a 24%, #32c8d9 100%);
		position: relative;
		padding: 30px 24px;
		border-bottom: 4px solid #eee;
		background-size: 100%;
	}

	.headerGnb_m_top::before {
		content: '';
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 0;
		width: 100%;
		height: 184px;
		background: url("../img/common/gnb_tablet_bg.svg") no-repeat bottom right / contain;
	}

	.headerGnb_m_top .headerGnb_m_top_text {
		font-weight: 700;
		color: white;
		font-size: 14px;
		line-height: 20px;
		margin-top: 10px;
		margin-bottom: 5px;
	}

	.headerGnb_m_top .headerGnb_m_top_need_login {
		font-weight: 900;
		color: white;
		font-size: 20px;
		line-height: 26px;
		margin-bottom: 15px;
	}

	.headerGnb_m_top .headerGnb_m_top_login_btn {
		font-weight: 700;
		border: 1px solid white;
		color: white;
		width: 168px;
		height: 48px;
		font-size: 16px;
		background-color: transparent;
		cursor: pointer;
	}

	.headerGnb_m_top .headerGnb_m_close {
		position: absolute;
		right: 24px;
		top: 35px;
		width: 24px;
		height: 24px;
		background-image: url("../img/common/icon_close_white.svg");
		background-size: cover;
		cursor: pointer;
	}

	.headerGnb_m_top_logged_in,
	.headerGnb_m_top_logged_in p {
		font-size: 20px;
		line-height: 26px;
		color: white;
	}

	.headerGnb_m_top_logged_in .logged_in_welcome {
		margin-bottom: 15px;
	}

	.headerGnb_m_top_logged_in .user_name {
		font-weight: 900;
	}

	.headerGnb_m_content .gnb_depth_item {
		width: 100%;
		height: 65px;
		border-bottom: 1px solid #eee;
		cursor: pointer;
	}

	.headerGnb_m_content .gnb_depth1_name {
		display: inline-block;
		padding: 0 20px;
		height: 65px;
		color: #000;
		font-weight: 700;
		font-size: 18px;
		line-height: 63px;
	}

	.header .snb .snb_myclass {
		display: none;
	}

	.footer .footer_inner {
		font-size: 14px;
		padding-top: 80px;
		padding-bottom: 30px;
	}

	.footer .footer_inner .footer_top a {
		font-size: 14px;
		line-height: 20px;
		margin-right: 30px;
	}

	.footer_top_right_m {
		display: none;
	}

	.footer .footer_inner .footer_bottom {
		margin-top: 10px;
	}

	.footer_top_right select {
		position: absolute;
		left: 24px;
		top: 20px;
		font-size: 12px;
		width: 180px;
		height: 40px;
		line-height: 38px;
		padding: 0 12px;
	}

	.footer .footer_inner .footer_sns_wrapper {
		right: 24px;
		top: 20px;
	}

	.footer .footer_inner .footer_sns_wrapper li {
		margin-left: 10px;
	}

	.footer .footer_inner .footer_sns_wrapper li:first-child {
		margin-left: 0;
	}

	.footer .footer_inner .footer_sns_wrapper li img {
		width: 40px;
		height: 40px;
	}

	.main_visual .main_visual_inner_top .slide_logout_area {
		display: none;
	}
	.summary {
		width: 100%;
	}
}
/* // Tablet & Mobile ### */


/* ### Tablet2 */
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.header .logo {
		position: initial;
		left: initial;
		top: initial;
		transform: translate(0, 0);
	}
	.header .header_inner {
		width: 100%;
		height: 92px;
	}

	.header .logo img {
		width: 210px;
	}

	.header .snb .snb_user {
		display: none;
	}

	.header .snb img {
		width: 24px;
	}

	.header .headerGnb {
		display: none;
	}

	.headerGnb_m>div {
		overflow: auto;
	}

	.headerGnb_m.active {
		display: block;
	}

	.headerGnb_m_top_before {
		display: none;
	}

	.header .logo {
		position: initial;
		left: initial;
		top: initial;
		transform: translate(0, 0);
	}

	.main_visual {
		height: 422px;
		margin-bottom: 260px;
	}

	.main_visual .main_visual_slide {
		height: 422px;
	}
	.main_visual .main_visual_inner_top {
		margin-top: 134px;
	}
	.main_visual .main_visual_inner_top {
		width: 100%;
		height: 208px;
		padding: 40px;
		margin: auto;
		margin-top: 134px;
		margin-bottom: 80px;
	}
	.main_news .main_news_frame {
		display: block;
	}

	.main_news .main_news_frame>div,
	.main_news .main_news_list.stretch>div {
		margin-left: 0;
	}

	.main_news .main_news_frame>div {
		width: 100%;
	}

	.main_news .main_news_frame>div:first-child {
		width: 100%;
		margin-bottom: 60px;
	}

	.main_news .main_news_title {
		display: block;
		margin-bottom: 20px;
		font-size: 24px;
		line-height: 32px;
		text-align: center;
	}

	.main_news .sns_contents {
		padding: 20px 0 0;
	}
	.main_news .main_news_list {
		height: auto;
		column-gap: 2%;
	}
	.main_news .main_news_list>div {
		width: 49%;
	}
	.main_news .main_news_list.column>div:nth-child(2) {
		margin-top: 0;
	}
}
/* // Tablet2 ### */

/* ### Mobile */
@media screen and (max-width: 767px) {
	/* header */
	.header .header_inner {
		width: 100%;
		height: 60px;
		position: relative;
	}

	.header .logo {
		position: absolute;
		top: 50%;
		bottom: initial;
		transform: translate(-50%, -50%);
	}

	.header .logo a {
		font-size: 0;
	}

	.header .logo img {
		height: 22px;
	}

	.header .snb img {
		width: 24px;
	}

	/* header - headerGnb */
	.header .headerGnb {
		display: none;
	}

	.headerGnb_m>div {
		overflow: auto;
	}

	.headerGnb_m.active {
		display: block;
	}

	.headerGnb_m_top_before {
		display: none;
	}

	.headerGnb_m_top .headerGnb_m_top_text {
		font-weight: 700;
		color: white;
		font-size: 14px;
		line-height: 20px;
		margin-top: 12px;
		margin-bottom: 5px;
	}

	.headerGnb_m_top .headerGnb_m_top_need_login {
		font-weight: 900;
		color: white;
		font-size: 20px;
		line-height: 26px;
		margin-bottom: 15px;
	}

	.headerGnb_m_top .headerGnb_m_top_login_btn {
		font-weight: 700;
		border: 1px solid white;
		color: white;
		width: 96px;
		height: 40px;
		font-size: 14px;
		background-color: transparent;
		cursor: pointer;
	}

	.headerGnb_m_top .headerGnb_m_close {
		position: absolute;
		right: 20px;
		top: 18px;
		width: 24px;
		height: 24px;
		background-image: url("../img/common/icon_close_white.svg");
		background-size: cover;
		cursor: pointer;
	}

	.headerGnb_m_top_logged_in,
	.headerGnb_m_top_logged_in p {
		font-size: 20px;
		line-height: 26px;
		color: white;
	}

	.headerGnb_m_top_logged_in .logged_in_welcome {
		margin-bottom: 15px;
	}

	.headerGnb_m_top_logged_in .user_name {
		font-weight: 900;
	}

	.headerGnb_m_content .gnb_depth_item {
		width: 100%;
		height: 65px;
		border-bottom: 1px solid #eee;
		cursor: pointer;
	}

	/* header - snb */
	.header .snb {
		width: 100%;
		display: flex;
		justify-content: flex-end;
	}

	.header .snb .snb_srch {
		margin-right: auto;
		margin-left: 0;
	}

	/* .footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_subitem::before {
		content: none;
	}

	.footer .footer_inner .footer_top {
		display: block;
		height: auto;
	}

	.footer .footer_inner .footer_top a {
		width: 50%;
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 10px;
	}

	.footer_top_right_m {
		display: none;
	}

	.footer .footer_inner .footer_bottom {
		margin-top: 20px;
	}

	.footer_top_right select {
	}

	.footer .footer_inner .footer_bottom .footer_info .footer_info_item {
		font-size: 12px;
		flex-wrap: wrap;
		align-items: flex-start;
	}

	.footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_subitem {
		margin-left: 0;
		padding-left: 0;
		width: 100%;
	}

	.footer .footer_inner .footer_sns_wrapper {
		right: 20px;
		top: 30px;
	}

	.footer .footer_inner .footer_sns_wrapper li {
		margin-left: 5px;
	}

	.footer .footer_inner .footer_sns_wrapper li:first-child {
		margin-left: 0;
	}
 */
	.footer .footer_inner {
		padding-top: 115px;
	}
	.footer .footer_inner .footer_sns_wrapper li img {
		width: 33px;
		height: 33px;
	}

	.footer .footer_inner .footer_top_left {
		overflow: hidden;
		padding-bottom: 40px;
	}

	.footer_top_right select {
		left: 20px;
		top: 23px;
		width: 154px;
	}

	.footer .footer_inner .footer_top a {
		float: left;
		width: 50%;
		margin-right: 0;
	}

	.footer .footer_inner .footer_top a:nth-child(1),
	.footer .footer_inner .footer_top a:nth-child(2) {
		margin-bottom: 10px;
	}

	.footer .footer_inner .footer_bottom .footer_info .footer_info_item {
		overflow: hidden;
		margin-bottom: 15px;
	}

	.footer .footer_inner .footer_bottom .footer_info .footer_info_item,
	.footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_subitem {
		display: block;
	}

	.footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_item_title,
	.footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_item_text {
		font-size: 12px;
	}

	.footer .footer_inner .footer_bottom .footer_info .footer_info_item>li,
	.footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_subitem>li {
		float: left;
	}

	.footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_subitem {
		clear: both;
		overflow: hidden;
		margin-left: 0;
		padding-left: 0;
	}

	.footer .footer_inner .footer_bottom .footer_info .footer_info_item .footer_info_subitem::before {
		content: none;
	}

	.footer .footer_inner .footer_sns_wrapper {
		right: 20px;
		top: 26px;
		bottom: initial;
	}

	.main_visual {
		height: 350px;
		margin-bottom: 200px;
	}

	.main_visual .main_visual_slide {
		height: 350px;
	}

	.main_visual .main_visual_slide .slide-wrapper .slide-item::before {
		background: rgba(0, 0, 0, 0) url("../img/home/mobile/visual_mask.svg") no-repeat left bottom -1px / cover;
	}

	.main_visual .main_visual_inner {
		z-index: 5;
		position: absolute;
		top: 0;
	}

	.main_visual .main_visual_inner_top {
		width: 100%;
		height: 190px;
		padding: 30px;
		margin: auto;
		margin-top: 80px;
		margin-bottom: 90px;
	}

	.main_visual .main_visual_inner_top .main_visual_left_title {
		font-size: 28px;
		line-height: 40px;
		margin-bottom: 10px;
	}

	.main_visual .main_visual_inner_top .main_visual_left_title::before {
		width: 99px;
		height: 13px;
		top: 22px;
	}

	.main_visual .main_visual_inner_top .main_visual_left_subTitle {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 20px;
	}

	.main_visual .main_visual_inner_top .slide_login_btn {
		width: 96px;
		height: 40px;
		font-size: 14px;
		line-height: 38px;
	}

	.main_visual_service_bottom>div {
		width: calc((100% - 32px)/3);
		height: 90px;
		margin-bottom: 10px;
	}

	.main_visual .main_visual_inner_bottom .main_visual_service_bottom>div {
		border-top: 0;
	}

	.main_visual .main_visual_service_bottom>div a {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column-reverse;
	}

	.main_visual .main_visual_service_bottom>div span {
		font-size: 13px;
		line-height: 20px;
	}

	.main_visual .main_visual_service_bottom>div a img {
		width: 45px;
		margin-bottom: 5px;
	}

	/* main news */
	.main_news {
		padding-top: 40px;
		padding-bottom: 60px;
	}

	.main_news .main_news_frame {
		display: block;
	}

	.main_news .main_news_frame>div,
	.main_news .main_news_list.stretch>div {
		margin-left: 0;
	}

	.main_news .main_news_frame>div:first-child {
		margin-bottom: 40px;
	}

	.main_news .main_news_list {
		height: auto;
	}

	.main_news .main_news_list>div {
		width: 100%;
	}

	.main_news .main_news_list.stretch>div:first-child {
		margin-bottom: 10px;
	}

	.main_news .main_news_list.column>div:nth-child(2) {
		margin-top: 10px;
	}

	.main_news .main_news_title {
		display: block;
		margin-bottom: 20px;
		font-size: 22px;
		line-height: 29px;
		text-align: center;
	}

	.main_news .main_con_spacing {
		margin: 10px 0 20px;
	}

	.main_news .sns_contents {
		padding: 10px 0 0;
	}

	.main_news .news_category {
		white-space: nowrap;
		overflow-x: auto;
		margin-bottom: 20px;
		justify-content: flex-start;
		width: calc(100% + 20px);
	}

	.main_news .news_category .news_category_item {
		font-size: 14px;
		font-weight: 700;
		line-height: 20px;
		margin: 0 10px;
	}

	.main_news .news_category .news_category_item::after {
		right: -11px;
	}

	.main_news .news_item_wrapper .news_item {
		width: 100%;
		margin-bottom: 10px;
		padding: 20px;
	}

	.main_news .news_item_wrapper .news_item .news_item_title {
		font-size: 14px;
		line-height: 19px;
		margin-bottom: 10px;
	}

	.main_news .news_item_wrapper .news_item:nth-child(2n) {
		margin-right: 0;
	}

	.main_news .news_item_wrapper .news_item .news_item_content {
		font-size: 12px;
		color: #424242;
		line-height: 18px;
		height: 64px;
	}

	.main_news .news_item_wrapper .news_item .news_item_date {
		font-size: 12px;
		color: #9e9e9e;
		line-height: 18px;
		letter-spacing: 0;
	}

	/* 메인배너 이미지 임시 */
	.slide-item.slide1 {
		background: url('../img/home/mobile/visual-1.png') center center / cover no-repeat
	}

	.slide-item.slide2 {
		background: url('../img/home/mobile/visual-2.png') center center / cover no-repeat
	}

	.slide-item.slide3 {
		background: url('../img/home/mobile/visual-3.png') center center / cover no-repeat
	}

	.btn.mo-outline-wide {
		width: 100%;
		background-color: #fff !important;
		border: 1px solid #eee !important;
		color: var(--color-secondary) !important;
		color: #0064ff !important;
	}

	.tab-title.style-line {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		padding: 0 10px;
	}
}
@media all and (max-width: 340px) {
	.footer .footer_inner .footer_top a {
		font-size: 13px;
	}
}
/* // Mobile ### */

/* ================== // media query ================== */